
/* List of forums */
#index_forums {
    border-collapse:collapse;
    margin: 0;
}
#index_forums h2 {
    margin: 0;
    font-size: 1rem;
    color: #000088;
    font-weight: bold;
}
#index_forums h3 {
    margin: 0;
    font-size: 1rem;
    line-height: 1.1rem;
}
#index_forums td {
    padding: 0.5em;
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
    vertical-align: middle
}
#index_forums .forum_category td {
    padding: 0.5em 0 0.5em 0;
    text-align: left;
}
#index_forums th {
    padding: 1em 0.5em 1em 0.5em;
    white-space: nowrap;
}
#index_forums tbody[aria-hidden="true"] {
    display: none;
}
#index_forums button {
    background: none;
    color: #000088;
    padding: 0 0.5em 0 0.5em;
    border: none;
    font-size: 0.9em;
    transition: transform 0.2s ease-in-out;
    vertical-align: bottom;
}
#index_forums .titre {
    text-align: left;
    padding-left: 1em;
    font-size: 0.9em;
}
.index_forum_not_read_small {
    display: none;
}
@media (min-width: 1200px) {
    #index_forums h2 {
        font-size: 1.1em;
    }
    #index_forums h3 {
        font-size: 1.1rem;
    }
}
@media (max-width: 600px) {
    .index_forum_not_read {
        display: none;
    }
    .index_forum_not_read_small {
        display: inline;
        color: #666666;
        font-size: 0.9em;
    }
}
@media (max-width: 500px) {
    .index_forum_posts {
        display: none;
    }
    th.index_forum_topics {
        border-radius: 0 0.5em 0 0;
        -moz-border-radius: 0 0.5em 0 0;
        -webkit-border-radius: 0 0.5em 0 0;
    }
}
@media (max-width: 350px) {
    #index_forums td, #index_forums th {
        padding-left: 0;
        padding-right: 0;
    }
}

/* Forum - List of topics */
#forum {
    border-collapse: separate;
    border-spacing: 0;
    margin-top:1.5em;
    width:100%
}
#forum td {
    padding: 4px;
}
#forum th, #index_forums th {
    font-weight: bold;
    color: #000088;
    vertical-align: middle;
    font-size: 1rem;
    text-shadow: 0 0 0.5em white;
}
#forum th:first-child, #index_forums thead th:first-child {
    border-radius: 0.5em 0 0 0;
    -moz-border-radius: 0.5em 0 0 0;
    -webkit-border-radius: 0.5em 0 0 0;
}
#forum th:last-child, #index_forums thead th:last-child {
    border-radius: 0 0.5em 0 0;
    -moz-border-radius: 0 0.5em 0 0;
    -webkit-border-radius: 0 0.5em 0 0;
}
#forum tr {
    height: 3em;
}
#forum .forum_title {
    padding-left: 26px;
    text-indent: -21px;
}
#forum .forum_title a:before {
    margin-bottom: -3px;
}
#forum .forum_title a.topic_unread:before {
    background-position-y: -168px;
}
#forum .forum_section {
    color: #666666;
    text-indent: 0;
}
#forum .forum_poster {
    text-align: left;
    padding-left: 4px;
}
#forum .forum_vote {
    text-align: center;
    font-size: 1.2em;
}
#forum .forum_description, .idea_desciption {
    color: #666666;
    font-style: italic;
}
#forum .forum_status {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-size: 0.9em;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

#forum .forum_replies {
    text-align:center
}
#forum .forum_last {
    text-align:center;
    white-space:nowrap;
}

#forum img {
    margin-bottom:-4px;
}

#forum tr:first-child, #index_forums thead tr {
    background: #cccccc url(forum_background.jpg);
    background-size: cover;
}
#forum tr:nth-child(2n+1) {
    background-color:#EEEEF8;
}

.idea_list {
    margin-top: 0 !important;
}
.idea_list td {
    border-bottom: 1px solid #CCCCCC;
}
.idea_list th {
    border-bottom: 1px solid #CCCCCC;
    background: white !important;
    white-space: nowrap;
    padding: 0.5em 0 0.5em 0;
}

.idea_list tr:first-child {
    height: initial !important;
}
.idea_list th a {
    color: #333333;
}
.idea_list tr {
    background: white !important;
}

#forum_search_link {
    position: absolute;
    right: 0;
    margin-top: -1em;
}
#forum_search_link .button {
    padding: 0 0.5em !important;
}

.forum_arborescence {
    white-space: nowrap;
    display:inline-block;
    vertical-align: bottom;
    margin-top: 0.5em;
    margin-left: 1em;
    font-size: 120%;
    max-width: 100%;
    overflow: hidden;
}

.div_menu_forum {
    display:inline-block;
    min-width: 12em;
}

.div_menu_forum ul {
    position:absolute;
    margin: -1em 0 0 0;
    list-style-type:none;
    background:white;
}

.div_menu_forum ul.menu_forum_visible {
    border:1px solid #888888;
    z-index: 9000;
}

.div_menu_forum ul.menu_forum_cache {
    border:1px solid white;
}

.div_menu_forum li {
    margin:0;
    padding:0 0.2em 0 0.2em;
}

.div_menu_forum ul.menu_forum_cache .forum_suite {
    display:none
}

.div_menu_forum ul.menu_forum_cache .menu_forum_visible {
    display:list-item
}

.tickets_link_section {
    margin: 1.3em 0 -0.5em 0;
    list-style-type: none;
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
}
.tickets_link_section li {
    margin: 0;
}

@media (max-width: 600px) {
    #forum {
        display: block;
    }
    #forum tbody {
        display: block;
    }
    #forum tr {
        display: block;
        clear: left;
        height: auto;
        margin: 0 -1em 0 -1em;
        padding: 0.5em;
        border-bottom: 1px solid #CCCCCC;
    }
    #forum tr:first-child {
        display: none;
    }
    #forum tr:last-child {
        border-bottom: 1px solid #EEEEF8;
    }
    #forum tr:nth-child(2n) {
        background-color:#EEEEF8;
    }
    #forum tr:nth-child(2n+1) {
        background-color:#fff;
    }
    #forum td {
        padding: 0;
        border: none;
    }
    #forum .forum_title {
        display: block;
        margin-bottom: 0.2em;
        padding-left: 4px !important;
        text-indent: 0;
    }
    #forum .forum_section {
        margin-top: 0.2em;
    }
    #forum .forum_vote {
        float: left;
        font-size: 1em;
        border: 1px solid #AAAAFF !important;
        margin: 0 0.5em 0 0;
        padding: 0 0.5em 0 0.5em !important;
        border-radius: 0.3em;
        -moz-border-radius: 0.3em;
        -webkit-border-radius: 0.3em;
    }
    #forum .forum_poster, #forum .forum_status, #forum .forum_replies, #forum .forum_last {
        display: inline;
    }
    #forum .forum_poster:after, #forum .forum_status:after {
        content: ', ';
        margin-right: 4px;
    }
    #forum .forum_replies:after {
        content: ' ' attr(data-label) ', ';
    }
    #forum .forum_last {
        padding-left: 4px;
    }
    #forum .forum_last br, #forum .forum_last em {
        display: none;
    }
    #forum_search_link {
        position:relative;
        text-align: right;
        right: 0;
    }
    .idea_list {
        margin-top: 1em !important;
    }
    .div_menu_forum ul, .div_menu_forum ul.menu_forum_cache {
        display: inline-block;
        position: relative;
        background: transparent;
        border: none;
    }
    .tickets_link_section {
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
}


/* Topic */
.topic_header .button {
    display: inline-block;
    margin: 0.5em 0.5em 0 0;
}
.topic_vote_count {
    position: absolute;
    background: #dfeefb;
    margin: 0 0 0 -1.5em;
    padding: 0 0.4em 0 0.4em;
    border-radius: 0.6em;
    font-size: 80%;
    font-variant-numeric: tabular-nums;
}
#topic {
    display: grid;
    grid-template-columns: min-content auto;
    margin: 1em 0 2em 0;
    grid-column-gap: 1em;
    grid-row-gap: 1.5em;
}
@supports not (overflow-wrap: anywhere) {
    #topic {
        grid-template-columns: 8em calc(100% - 9em);
    }
}
#topic .post_author {
    grid-column-start: 1;
    text-align: center;
    padding: 0.5em 0 0 0;
}
#topic .post_author strong, #topic .post_author em {
    display: block;
}
#topic .post_avatar {
    text-align: center;
    padding-top: 0.2em;
}
#topic .info_auteur {
    font-size: 90%;
    white-space: nowrap;
    margin-top: 0.2em;
}
#topic .post_message {
    grid-column-start: 2;
    box-shadow: 0 0 8px #999999;
    background: white;
    padding: 0.8em;
    position: relative;
    border-radius: 0.5em;
    display: flex;
    flex-direction: column;
    max-width: 45em;
    margin-left: 1em;
}
#topic .post_message:before {
    z-index: 3;
    box-shadow: -2px 2px 2px 0 rgba(178, 178, 178, .6);
    content: "\00a0";
    display: block;
    height: 1em;
    position: absolute;
    left: -0.5em;
    top: 1.5em;
    transform: rotate(45deg);
    width: 1em;
    background: white;
}
#topic .post_message:target {
    outline: 1px solid #000088;
}
#topic .post_message:target:before {
    border-left: 1px solid #000088;
    border-bottom: 1px solid #000088;
    transform: rotate(45deg) translateX(-2px);
}
#topic .post_info {
    padding-bottom: 0.5em;
    border-bottom: 1px solid #CCCCCC;
    flex-grow: 0;
    color: #000088;
}
#topic .post_info_mobile {
    display: none;
}
#topic .post_action {
    float: right;
    margin-left: 0.8em;
}
#topic .post_action .button , #topic .post_action button {
    display: block;
    height: 1.6rem;
    box-sizing: border-box;
    margin: -0.2rem 0 -0.2rem 0;
    padding: 0.1rem 0.5rem !important;
}
#topic .post_text {
    margin: 0.8em 0 0 0;
    padding-bottom: 0.2em; /* Avoid vertical scroll in posts with a tag on the last line */
    flex-grow: 1;
}
#topic .translated_post {
    border-top: 1px solid #CCCCCC;
}
#topic .post_translation_title {
    font-style: italic;
    font-weight: bold;
    margin: 0.5em 0 0.5em;
}
#topic .post_signature {
    padding-top: 0.5em;
    margin-top: 0.8em;
    border-top: 1px solid #CCCCCC;
    max-height: 72px;
    overflow: auto;
    color: #666;
    font-size: 90%;
    flex-grow: 0;
}
#topic .post_notif {
    grid-column-start: 2;
    padding: 0.5em 0 0.5em 0.8em;
}
img[src~="//static-numista.com/forum/smileys/"] {
    vertical-align: bottom;
}
.topic_curr_date {
    margin:2em 0 0 0;
    font-size:80%;
}

@media (max-width: 800px) {
    #topic .post_message {
        margin-left: 0;
    }
    .forum_arborescence {
        display: none;
    }
}
@media (max-width: 550px) {
    #topic {
        grid-template-columns: 100%;
        grid-row-gap: 0.5em;
        margin-bottom: 1em;
    }
    #topic .post_author {
        display: grid;
        grid-template-columns: 110px auto;
        grid-template-rows: auto max-content;
        padding: 0;
        text-align: left;
    }
    #topic .post_author strong {
        grid-column-start: 2;
        grid-row-start: 1;
        align-self: end;
    }
    #topic .post_author em {
        grid-column-start: 3;
        grid-row-start: 1;
        align-self: end;
        padding-left: 0.5em;
    }
    #topic .post_avatar {
        grid-column-start: 1;
        grid-row-start: span 2;
        padding-top: 0.8em;
    }
    #topic .post_info_mobile {
        display: block;
        grid-column: 2 / span 2;
        grid-row-start: 2;
    }
    #topic .post_date {
        display: block;
        margin-bottom: 0.8em;
    }
    #topic .post_action {
        float: none;
        display: inline-block;
        margin: 0.5rem 0.5rem 0.5rem 0;
        vertical-align: bottom;
    }
    #topic .info_auteur {
        display: none;
    }
    #topic .post_message {
        grid-column-start: 1;
        margin-bottom: 1em;
    }
    #topic .post_message:before {
        left: 130px;
        top: -0.5em;
        transform: rotate(135deg);
    }
    #topic .post_message:target:before {
        transform: rotate(135deg) translateX(-2px);
    }
    #topic .post_text {
        margin: 0;
    }
    #topic .post_info, #topic .post_signature {
        display: none;
    }
    #topic .post_notif {
        grid-column-start: 1;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* IE10+  */

    #topic .post_author {
        display: -ms-grid;
        -ms-grid-columns: 110px auto;
        padding: 0;
        text-align: left;
    }
    #topic .post_author strong {
        -ms-grid-column: 2;
        -ms-grid-row: 1;
        -ms-grid-row-align: end;
    }
    #topic .post_author em {
        -ms-grid-column: 3;
        -ms-grid-row: 1;
        -ms-grid-row-align: end;
        padding-left: 0.5em;
    }
    #topic .post_avatar {
        -ms-grid-column: 1;
        -ms-grid-row-span: 2;
        padding-top: 0.8em;
    }
    #topic .post_info_mobile {
        display: block;
        -ms-grid-column: 2;
        -ms-grid-column-span: 2;
        -ms-grid-row: 2;
    }
    #topic .post_date {
        display: block;
        margin-bottom: 0.8em;
    }
    #topic .post_action {
        float: none;
        display: inline-block;
        margin: 0.5rem 0.5rem 0.5rem 0;
        vertical-align: bottom;
    }
    #topic .info_auteur {
        display: none;
    }
    #topic .post_message {
        grid-column-start: 1;
        margin: 0.5em 0 1.5em 0;
    }
    #topic .post_message:before {
        left: 130px;
        top: -0.5em;
        transform: rotate(135deg);
    }
    #topic .post_info {
        display: none;
    }
}

/* Bugs and ideas */
.ticket_notice {
    padding: 1em;
    margin: 2em 0 0.5em 0;
    background: #dfeefb;
    border-radius: 0.5em;
}
.ticket_notice h3 {
    margin: 0 0 0.2em 0;
    padding: 0;
}
.ticket_notice h3:before, .tickets_link_section a:before, #forum .forum_title a:before {
    content: '';
    display: inline-block;
    height: 16px;
    background-image: url('icons-sprite34.png');
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
}
.ticket_bug_notice h3:before, .ticket_bug_link:before, .topic_bug:before {
    width: 12px;
    margin-right: 8px;
    background-position: 0px -151px;
}
.ticket_idea_notice h3:before, .ticket_idea_link:before, .topic_idea:before {
    width: 10px;
    margin-right: 10px;
    background-position: -13px -151px;
}
.ticket_currency_notice h3:before, .ticket_currency_link:before, .topic_currency:before {
    width: 16px;
    margin-right: 4px;
    background-position: -24px -151px;
}
.ticket_ruler_notice h3:before, .ticket_ruler_link:before, .topic_ruler:before {
    width: 16px;
    margin-right: 4px;
    background-position: -210px -151px;
}
.ticket_bank_notice h3:before, .ticket_bank_link:before, .topic_bank:before {
    width: 16px;
    margin-right: 4px;
    background-position: -193px -151px;
}
.ticket_mint_notice h3:before, .ticket_mint_link:before, .topic_mint:before {
    width: 16px;
    margin-right: 4px;
    background-position: -158px -151px;
}
.ticket_printer_notice h3:before, .ticket_printer_link:before, .topic_printer:before {
    width: 16px;
    margin-right: 4px;
    background-position: -158px -151px;
}
.ticket_banknote_notice h3:before, .ticket_banknote_link:before, .topic_banknote:before {
    width: 17px;
    margin-right: 3px;
    background-position: -175px -151px;
}
.ticket_robot_notice h3:before, .ticket_robot_link:before, .topic_robot:before {
    width: 19px;
    margin-right: 1px;
    background-position: -227px -151px;
}
.ticket_country_notice h3:before, .ticket_country_link:before, .topic_country:before {
    width: 14px;
    margin-right: 6px;
    background-position: -41px -151px;
}
.ticket_engraver_notice h3:before, .ticket_engraver_link:before, .topic_engraver:before {
    width: 16px;
    margin-right: 4px;
    background-position: -56px -151px;
}
.ticket_source_notice h3:before, .ticket_source_link:before, .topic_source:before {
    width: 19px;
    margin-right: 1px;
    background-position: -74px -151px;
}
.ticket_catalogue_notice h3:before, .ticket_catalogue_link:before, .topic_catalogue:before {
    width: 16px;
    margin-right: 4px;
    background-position: -93px -151px;
}
.ticket_tag_notice h3:before, .ticket_tag_link:before, .topic_tag:before {
    width: 14px;
    margin-right: 6px;
    background-position: -110px -151px;
}
.ticket_coin_notice h3:before, .ticket_coin_link:before, .topic_coin:before {
    width: 15px;
    margin-right: 5px;
    background-position: -125px -151px;
}
.ticket_exonumia_notice h3:before, .ticket_exonumia_link:before, .topic_exonumia:before {
    width: 15px;
    margin-right: 5px;
    background-position: -125px -151px;
}
.ticket_signature_notice h3:before, .ticket_signature_link:before, .topic_signature:before {
    width: 16px;
    margin-right: 4px;
    background-position: -141px -151px;
}
.ticket_survey_notice h3:before, .ticket_survey_link:before, .topic_survey:before {
    width: 16px;
    margin-right: 4px;
    background-position: -277px -151px;
}
.ticket_survey_notice h3:before, .ticket_mark_link:before, .topic_mark:before {
    width: 16px;
    margin-right: 4px;
    background-position: -294px -151px;
}
.topic_pin:before {
    width: 16px;
    margin-right: 4px;
    background-position: -247px -151px;
}
.topic_other:before {
    width: 12px;
    margin-right: 8px;
    background-position: -264px -151px;
}
.ticket_notice em {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.9em;
}
#vote_idea_count {
    font-weight: bold;
}
.replied_message {
    overflow:auto;
    height:12em;
    padding:0.5em;
    border:1px solid #ACD2F5;
    border-radius: 0.5em 0 0 0.5em;
    -moz-border-radius: 0.5em 0 0 0.5em;
    -webkit-border-radius: 0.5em 0 0 0.5em;
    word-wrap: break-word;
    overflow-wrap: anywhere;
}
#forum_ticket_choice {
    margin: 1em 0 0 0;
}
#forum_ticket_choice ul {
    list-style-type: none;
}
#forum_ticket_choice li {
    margin: 0;
}
#forum_ticket_choice label {
    font-weight: normal;
}
#forum_ticket_choice .intro {
    margin: 0.5em 0 0 0;
}

/* List of users */
#liste_membres {
    overflow: auto;
}
#liste_membres td, #liste_membres th {
    padding-right: 0.5em;
    text-align: center;
}
#liste_membres td:first-child, #liste_membres th:first-child {
    text-align: left;
}
